1. 03 Feb, 2021 2 commits
  2. 01 Feb, 2021 2 commits
  3. 28 Jan, 2021 3 commits
  4. 26 Jan, 2021 7 commits
  5. 24 Jan, 2021 1 commit
  6. 20 Jan, 2021 4 commits
  7. 19 Jan, 2021 2 commits
  8. 17 Jan, 2021 1 commit
    • Karel Koci's avatar
      patches/packages: drop invalid patch · 1190f972
      Karel Koci authored
      This patch should have been clearly in openwrt repository not in
      packages feed.
      Everything seems to work even without it so I think that we can drop
      it safely. I am not even sure if it applies two year after its creation.
      1190f972
  9. 15 Jan, 2021 1 commit
  10. 14 Jan, 2021 1 commit
  11. 13 Jan, 2021 1 commit
  12. 12 Jan, 2021 2 commits
  13. 07 Jan, 2021 2 commits
  14. 06 Jan, 2021 5 commits
  15. 01 Jan, 2021 2 commits
  16. 23 Dec, 2020 1 commit
    • Josef Schlehofer's avatar
      .gitlab-ci: install python3 alongside python · 8776dd27
      Josef Schlehofer authored
      OpenWrt master requires Python3 and it fixes this issue:
      Build dependency: Please install Python >= 3.5
      
      We are using Gitlab CI for OpenWrt 19.07 and OpenWrt master.
      
      OpenWrt 19.07 requires to have Python2 as it shows.
      Build dependency: Please install Python 2.x
      8776dd27
  17. 16 Dec, 2020 1 commit
  18. 15 Dec, 2020 2 commits